This Bugzilla instance is a read-only archive of historic NetBeans bug reports. To report a bug in NetBeans please follow the project's instructions for reporting issues.

Bug 54988 - [CVS] CVS packages in CMP from database wizard
Summary: [CVS] CVS packages in CMP from database wizard
Status: CLOSED FIXED
Alias: None
Product: javaee
Classification: Unclassified
Component: EJB (show other bugs)
Version: 4.x
Hardware: PC Linux
: P3 blocker (vote)
Assignee: Martin Adamek
URL:
Keywords: SIMPLEFIX
Depends on:
Blocks:
 
Reported: 2005-02-15 15:27 UTC by Petr Blaha
Modified: 2006-03-24 12:55 UTC (History)
0 users

See Also:
Issue Type: DEFECT
Exception Reporter:


Attachments
snapshot (54.02 KB, image/png)
2005-02-15 15:28 UTC, Petr Blaha
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Blaha 2005-02-15 15:27:06 UTC
[Build 20050214]
I created versioned J2EE app project. Click New -
Entity Beans from database and there the user can
select in Package combo box packages like: CVS,
entity.CVS, ....
CVS packages should be filtered out.
See attached snapshot.
Comment 1 Petr Blaha 2005-02-15 15:28:59 UTC
Created attachment 20353 [details]
snapshot
Comment 2 Martin Adamek 2005-03-17 16:11:03 UTC
Fixed with issue 55951.
Comment 3 Peter Pis 2005-03-21 16:56:41 UTC
Verified in NetBeans IDE Dev (Build 200503201900).